function OnClick()
	Talk("abt_uni053_hero")
end

function OnItem(item)
	if item=="i_key_bars" then
		Delete("i_key_bars")
		PlaySound("snd_reg_s03_0121_crate")
		Dialog("dlg_s03_07")
		Sleep(500)
		Talk("com_s03_0115_01_hero")
		GoTo("s03_0115_behind_partition")
	end

end

function OnRightClick()

end